## x-tile 2.2.1

=== debian/changelog ===
x-tile (2.2.1-2) unstable; urgency=low

  * debian/control
  - Fix binary dependencies: add python-gconf, python-gtk2 and remove
    unused ${shlibs:Depends} (Closes: #685386)
  - Add Vcs headers pointing to git.debian.org

 -- Ricardo Mones <mones@debian.org>  Mon, 20 Aug 2012 15:47:42 +0200

x-tile (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #599872)

 -- Ricardo Mones <mones@debian.org>  Mon, 07 May 2012 00:53:11 +0200
