=== debian/control ===
Source: x-tile
Section: x11
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper (>= 9), python, python-central, python-gnome2
Standards-Version: 3.9.3
Homepage: http://www.giuspen.com/x-tile/
Vcs-Git: git://git.debian.org/git/users/mones/x-tile.git
Vcs-Browser: http://git.debian.org/?p=users/mones/x-tile.git

Package: x-tile
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gtk2, python-gconf
Description: tile selected windows in different ways
 X-tile is an application that allows you to select a number of
 windows and tile them in different ways. Works on any X desktop.
 .
 Main features include:
  * Several tiling geometries
  * Undo tiling
  * Invert tiling order
  * Optional system tray docking and menu
  * Filter to exclude windows
  * Filter to include windows by default
  * Command line interface
