## x-tile 2.5

=== debian/changelog ===
x-tile (2.5-3) unstable; urgency=medium

  * QA upload.
  * debian/control
  - Orphaned package: set maintainer to Debian QA Group
  - Update Standards-Version to 3.9.5 (no other changes required)
  - Update Vcs-* fields to canonical URIs

 -- Ricardo Mones <mones@debian.org>  Tue, 26 Aug 2014 17:14:31 +0200

x-tile (2.5-2) unstable; urgency=low

  * debian/control
  - Switch to dh_python2 (Closes: #708886)

 -- Ricardo Mones <mones@debian.org>  Thu, 30 May 2013 09:13:13 +0200

x-tile (2.5-1) experimental; urgency=low

  * New upstream release
  * debian/control
  - Update Standards-Version to 3.9.4 (no other changes required)

 -- Ricardo Mones <mones@debian.org>  Mon, 26 Nov 2012 01:17:54 +0100

x-tile (2.4-1) experimental; urgency=low

  * New upstream release
  * debian/x-tile.1, debian/manpages
  - Remove ours and use new upstream manpage instead
  * debian/copyright
  - Update upstream mail address and year
  * debian/x-tile.install
  - Now uses a scalable icon

 -- Ricardo Mones <mones@debian.org>  Wed, 22 Aug 2012 20:45:07 +0200
