=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: x-tile
 Section: x11
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
-Build-Depends: debhelper (>= 9), python, python-central, python-gnome2
-Standards-Version: 3.9.3
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~), python-gnome2
+Standards-Version: 3.9.5
 Homepage: http://www.giuspen.com/x-tile/
-Vcs-Git: git://git.debian.org/git/users/mones/x-tile.git
-Vcs-Browser: http://git.debian.org/?p=users/mones/x-tile.git
+Vcs-Git: git://anonscm.debian.org/users/mones/x-tile.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/x-tile.git
 
 Package: x-tile
 Architecture: all
