## x-tile 3.3

=== debian/changelog ===
x-tile (3.3-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: changed my email in Maintainer field.
  * debian/copyright: changed my email in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 16 Aug 2021 11:25:30 -0300

x-tile (3.3-1) experimental; urgency=medium

  * Reintroduce to Debian archive. (Closes: #985237)
  * New maintainer.
  * New upstream release. (Closes: #737569, #821019, #845960, #911495)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added Rules-Requires-Root: no.
      - Bumped Standards-Version to 4.5.1.
      - Updated Build-Depends for python3 in source stanza.
      - Updated Depends field in Package stanza.
      - Updated Homepage field in source stanza to use a secure URI.
      - Updated Vcs-* fields.
  * debian/clean: updated.
  * debian/copyright:
      - Added myself to packaging block.
      - Updated Source field.
      - Updated Upstream-Name field.
      - Updated years in packaging block.
      - Updated years in upstream files block.
      - Use secure URI in Format field.
  * debian/docs: removed, it was empty.
  * debian/manpages: removed, not needed anymore.
  * debian/menu: removed because a desktop file is also provided.
  * debian/patches/:
      - 010_add-keywords.patch: added to include Keywords field in the
        x-tile.desktop file.
  * debian/README.source: removed.
  * debian/rules:
      - Added a override_dh_auto_test to suppress blhc false positive.
      - Removed unnecessary override_dh_auto_install section.
      - Updated to use '--with python3'.
      - Updated to use pybuild as buildsystem.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/: created to perform trivial CI tests.
  * debian/upstream/
      - com.giuspen.x_tile.metainfo.xml: created to make available an AppStream
        metadata. Consequently:
           ~ debian/copyright: added a licensing block for new file.
           ~ debian/install: created to install the file on /usr/share/metainfo.
      - metadata: created.
  * debian/watch:
      - Bumped version to 4.
      - Updated to use new repository.
  * debian/x-tile.install: removed, not needed anymore.

 -- Fabio Augusto De Muzio Tobich <ftobich@gmail.com>  Fri, 19 Mar 2021 23:59:50 -0300
