=== debian/control ===
Source: x-tile
Section: x11
Priority: optional
Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gettext,
               gir1.2-gtk-3.0,
               python3,
               python3-gi,
               python3-gi-cairo
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.giuspen.com/x-tile/
Vcs-Browser: https://salsa.debian.org/debian/x-tile
Vcs-Git: https://salsa.debian.org/debian/x-tile.git

Package: x-tile
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         gir1.2-gtk-3.0,
         python3-gi,
         python3-gi-cairo
Description: tile selected windows in different ways
 X-tile is an application that allows you to select a number of
 windows and tile them in different ways. Works on any X desktop.
 .
 Main features include:
  * Several tiling geometries
  * Undo tiling
  * Invert tiling order
  * Optional system tray docking and menu
  * Filter to exclude windows
  * Filter to include windows by default
  * Command line interface
