=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/x-tile-$1\.tar\.gz/ \
  https://github.com/giuspen/x-tile/tags .*/v?(\d\S+)\.tar\.gz
