## x-tile 3.3%2Bgit20220708.9ec59c9

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                gir1.2-gtk-3.0,
                python3,
                python3-gi,
-               python3-gi-cairo
-Standards-Version: 4.5.1
+               python3-gi-cairo,
+               python3-setuptools
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.giuspen.com/x-tile/
 Vcs-Browser: https://salsa.debian.org/debian/x-tile
