## x-tile 3.3+git20220708.9ec59c9

=== debian/changelog ===
x-tile (3.3+git20220708.9ec59c9-2) unstable; urgency=medium

  * debian/control:
      - Added python3-setuptools in the Build-Depends field. (Closes: #1080835)
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright: updated years in packaging block.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 09 Sep 2024 13:29:54 -0300

x-tile (3.3+git20220708.9ec59c9-1) unstable; urgency=medium

  * New upstream release. (Closes: #1054808)
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: some years updated.
  * debian/patches/: removed, no longer needed.
      - 010_add-keywords.patch: removed, incorporated upstream.
      - series: removed, no longer needed.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sat, 25 Nov 2023 00:18:55 -0300

x-tile (3.3-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.0.
  * debian/copyright: updated years in packaging block.
  * debian/salsa-ci.yml: use Debian recipe for salsa CI.
  * debian/upstream/metadata: removed unknown Homepage field.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 11 Apr 2022 11:55:05 -0300
