=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	rm -rf build
	dh_clean

override_dh_auto_test:
	@echo 'blhc: ignore-line-regexp: .*compiling.*locale.*po.*build.*mo'
	dh_auto_test
