=== debian/tests/control ===
Test-Command: export XDG_RUNTIME_DIR=$AUTOPKGTEST_TMP/tmp && xvfb-run -a x-tile --version 2>&1 | grep Tile
Depends: @, xvfb, xauth
Restrictions: superficial

Test-Command: export XDG_RUNTIME_DIR=$AUTOPKGTEST_TMP/tmp && xvfb-run -a x-tile --help 2>&1 | grep -A1 NAME
Depends: @, xvfb, xauth
Restrictions: superficial
